Video Screencast Help

Proactive Threat Protection is disabled

Created: 14 May 2010 • Updated: 19 Jun 2010 | 5 comments
This issue has been solved. See solution.

On a client machine I am getting the following error "Proactive definitions are too old for Proactive Threat Protection.  Click Fix to update protection definitions.  The definitions for Proactive Threat Protection are Friday, May 14, 2010 r17.  How can they be too old if they are for today? Anyways, clicking Fix runs LiveUpdate but doesn't fix the problem... LiveUPdate doesn't show anytihng missing.

Comments 5 CommentsJump to latest comment

MadTheory's picture

The Defs could be corrupt but I think I have seen this before and usually it will go away in about a day.

Koosah's picture

To resolve this issue I would recommend you go to add or remove programs and select change on Symantec endpoint protection. Then click next and modify then next. Select where it says proactive threat and select the red x, this will set to uninstall the feature then select next and install. After this has completed then go through the same steps and install the feature. These steps should resolve the issue.

Symantec Technical Specialist

Please don't forget to mark which thread solved your issue!

SOLUTION
Voltron's picture

I am also experiencing this issue.  Upon system startup, today, everything was fine.  However, once I updated my SEP definitions, I noticed that I started seeing this error.  It appears that the SEP definitions may be causing this issue, as others are also experiencing this same behavior.  Any possibility that new SEP definitions can be posted, to resolve this issue?

Thanks.

Voltron's picture

It appears that an update to the SEP definitions has solved this issue, without the need to uninstall and reinstall the Proactive Threat Protection module--thankfully.  Thank you, Symantec.